/* generic */

@media only screen and (width: 768px) {		/*: ipads */
	#content { min-height:900px; }

}

@media only screen and (max-width: 767px) {		
	#container { width:auto; }
	div[id] { width:auto !important; float:none  !important; }  /* important this stops google maps from breaking */
	
	body { background-image:none; }

	#headercontainer { height:auto; }
	#header #logo { top:auto; position:relative; margin:10px 0 0 10px; } 
	#header #logo img { width:230px; }
	#header #positioning { position:relative; top:auto; margin:10px; font-size:13px; }
	#header #phone { position:relative; top:auto; left:auto; margin:15px 0 5px 10px; }

	#hamburger { display:block; position:absolute; top:23px; right:10px; width:70px !important; cursor:pointer;  }
	#hamburger p { width:30px; float:left; margin:0 5px 0 0; font-size:11px; height:30px; line-height:30px; }
	#hamburger span { height:5px; background-color:#999999; border-radius:2px; width:27px; margin:0 0 5px 35px; display:block;  }
	
	#spacer { display:none; }

	#navcontainer { height:auto; padding:2px 0 2px 0; margin:15px 0 0 0; background-image:none !important; background-color:#c70a0a !important;  }
	#nav { width:auto; height:auto; padding:1px;   }
	#navigationtop { top:0; left:0; font-size:14px !important; display:none; position:absolute;  right:20px; }
	#nav ul { position:relative;  padding:1px; margin:0; background-color:#c70a0a; }
	#nav li { float:none; padding:1px; margin:1px 0 0 0; }
	#nav li a { line-height:25px; height:20px; padding:0 10px 0 10px;  height:auto; background-image:none; font-size:16px; }
	#nav li .arrow { display:none; }
	#navigationtop .selected a  { background-image:none; background-color:transparent; color:#FFFFFF !important; }
	#nav ul li ul { background:none; position:relative; top:0; margin-left:15px; }
	#nav ul li ul li { width:auto; background-color:transparent; }
	
	#nav ul li ul li a { line-height:20px; height:20px; padding:0 10px 0 10px !important; height:auto; margin:0 !important; }
	
	#bannercontainer { height:auto; }
	#banner .button { left:auto; right:10px; top:20px; }
	
	#content { padding:10px; }
	
	#footercontainer { background-color:#141414; }
	#footer { padding:10px; }
	#footer ul#navigationbottom li { float:none; }
	#footer ul#navigationbottom li a { border-right:none; padding:2px; line-height:normal; height:auto; }
	#footerrightlinks { right:10px; }
	#footer #copy { margin:5px; }
	#footer #credit { position:relative; right:auto; margin:5px; }
	

	/* banner1: only works for "fade" transitions 
	#banner1 { width:100% !important; height:auto; overflow:hidden; }
	#banner1 
	#banner1 .rotator li {  margin:0; list-style-type:none; padding:0;  position:absolute; left:0; top:0;  }
	#banner1 img { width:100%  !important; height:auto  !important;   }
	#banner1 .rotator li.slideshowItemActive { z-index: 1; position:relative; left:0; }*/
	
	table.datagrid td { display:block; height:auto; border-bottom:none; } 
	table.datagrid tr.columnheader { display:none; }
	table.datagrid td:first-child { margin:20px 0 0 0; }
	table.datagrid td:last-child {   border-bottom:3px #999999 solid; padding:0 0 20px 0; }
	
	.nodesktop { display:block; }
	
	textarea { max-width:95% !important }
	input[type="text"],input[type="password"] { max-width:95% !important }
	select { max-width:95% !important  }
	
	img,input,textarea { max-width:100%; }
	#contact input { width:100%; }
	
}


